.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: rgb(139, 1, 27);
  color: #fff;
  padding: 5px 10px;
}
.header_text {
  color: #fff;
  margin: 0 5px 0 0;
}
.daohang_ul {
  border-left: 1px solid rgb(238, 226, 204);
  border-top: 1px solid rgb(238, 226, 204);
  display: flex;
  flex-wrap: wrap;
}
.daohang_li {
  border-right: 1px solid rgb(238, 226, 204);
  border-bottom: 1px solid rgb(238, 226, 204);
  text-align: center;
  width: 14%;
}
.card {
  margin: 10px;
  background: #fff;
  border-radius: 5px;
  padding: 10px;
}
.card_title {
  color: rgb(139, 1, 27);
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}
.card_title2 {
  color: rgb(139, 1, 27);
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: bold;
}
.card_title2 .more{
  color: rgb(139, 1, 27);
  float:right;
  font-weight:500;
  font-size:12px;
  cursor: pointer;
}
.card_title3 {
  color: #999999;
  margin-bottom: 10px;
  font-size: 12px;
}
.card_title4 {
  margin-bottom: 10px;
  font-size: 16px;
  padding-left: 5px;
  font-weight: bold;
  border-left: 3px solid rgb(139, 1, 27);
}
.card_title5 {
  font-size: 16px;
  font-weight: bold;
  margin-top: 5px;
}
.card_form {
  margin-bottom: 10px;
  border-radius: 5px;
  background: rgb(242, 242, 242);
  padding: 15px 10px;
  
}
.card_form_wrap_cont {
  display: flex;
  justify-content: center;
  align-items: center;
}
.card_form_wrap_input {
  margin-left: 5px;
}
.card_form_button {
  border: none;
  width: 100%;
  background: rgb(139, 1, 27);
  color: #fff;
  font-size: 16px;
  padding: 5px 0;
  border-radius: 5px;
  margin-top: 10px;
}
.card_form_button:hover {
  cursor: pointer;
}
.card_ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  /* display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px;
  place-items: center; */
}
.card_li {
  text-align: center;
  width: 30%;
  background: rgb(242, 242, 242);
  padding: 3px 0;
  border-radius: 3px;
  margin-bottom: 10px;
  font-size: 12px;
  white-space: nowrap;
}
.card_li2 {
  border-bottom: 1px dashed #999;
  padding: 10px 0;
  font-size: 12px;
}
.card_li3 {
  background: rgb(255, 242, 233);
  padding: 5px;
  border-radius: 3px;
  margin: 5px 20px;
}
.card_li3_a {
  color: rgb(139, 1, 27);
}
.card_li2_span {
  font-weight: bold;
  color: rgb(139, 1, 27);
  font-size: 14px;
}
.pinglun {
  border-top: 1px solid #999;
  height: 200px;
  overflow: hidden;
  position: relative;
}
.pinglun_dh_wrap {
  position: absolute;
  left: 0;
  top: 0;
  animation: scroll 10s linear infinite;
}
@keyframes scroll {
  0% {
    top: 0;
  }
  100% {
    top: -100%;
  }
}
.pinglun_item {
  border-bottom: 1px dashed #999;
  padding: 10px 0;
}
.pinglun_item_name {
  font-weight: bold;
}
.pinglun_item_location {
  font-size: 12px;
  color: #999;
}
.pinglun_item_cont {
  font-size: 12px;
  margin-top: 5px;
}

.footer {
  font-size: 12px;
  text-align: center;
  padding: 10px 0 20px;
}
.footer_cont {
  font-size: 10px;
  margin-top: 10px;
}
.footer_cont_tips {
  color: rgb(139, 1, 27);
}
.footer_cont_a {
  color: #0000ff;
}
.sx_cont_btn_wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px 10px 0;
}
.sx_cont_btn_wrap2 {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 10px 10px 0;
}
.sx_cont_btn {
  border: 1px solid #999;
  color: #999;
  font-size: 12px;
  padding: 5px 10px;
  border-radius: 20px;
  margin: 0 5px;
  white-space: nowrap;
}
.sx_cont_btn:hover {
    cursor: pointer;
}
.sx_cont_btn_active {
  background: rgb(139, 1, 27);
  color: #fff;
}
.liuyao_tongqian_wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 40px;
}
.tongqian_item {
  width: 90px;
  text-align: center;
}
.liuyao_tongqian {
  width: 60px;
  height: 60px;
}

.dhQian {
  animation: rotate3D 2s linear infinite;
  -webkit-animation: rotate3D 2s linear infinite;
}

@keyframes rotate3D{
  0%{width: 60px;height: 60px;}
  25%{width: 30px;height: 60px;}
  50%{width: 0;height: 60px;}
  75%{width: 30px;height: 60px;}
  100%{width: 60px;height: 60px;}
}

.xingzuo_cont1 {
  display: flex;
  white-space: nowrap;
  justify-content: space-between;
}
.xingzuo_cont_star {
  display: flex;
  margin-bottom: 7px;
}
.pay_img {
  width: 100%;
  height: auto;
}
.pay_center_wrap {
  background: #fff;
  padding: 15px 20px;
  text-align: center;
}
.pay_headpic_wrap {
  display: flex;
  justify-content: space-between;
}
.pay_headpic {
  width: 100px;
  height: 100px;
}
.remen_wrap {
  padding: 10px 5px;
  background: #fff;
  text-align: center;
}
.remen_item_wrap {
  display: flex;
  flex-wrap: wrap;
  margin: 10px 0;
}
.remen_item_img {
  margin: 5px;
  width: 80px;
  height: 80px;
}
.pointer:hover {
  cursor: pointer;
}
.sm_kuang2 {
    width: 30%;
    padding: 10px;
    box-sizing: border-box;
}
.article_content img {
    max-width: 100%;
}